-- 在表空间中创建表t;
create table t 
(
    x int,
    y char(50)
) tablespace mssm;

-- 插入大量数据到表t中
begin 
    for i in 1 .. 1000000
    loop  
        insert into t values ( i ,'x' );
    end loop;
    commit;
end;
/
